<ion-header>
  <ion-toolbar mode="ios" class="header-page" color="light">
    <ion-buttons slot="start">
      <ion-button (click)="cancel()">
        <ion-icon slot="icon-only" name="arrow-back"></ion-icon>
      </ion-button>
    </ion-buttons>
    <ion-title>
      {{options.title || 'Xác thực'}}
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list class="ion-margin-bottom">
    <div *ngIf="!notRecaptcha" id="recaptcha-container"></div>
  </ion-list>
</ion-content>